
#wb_header { height: 130px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1770px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #d6d6d6; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2000px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2000px; min-height: 2000px; }
#wb_element_instance29 { top: 16px; left: 560px; min-width: 600px; width: 600px; min-height: 54px; height: 54px; display: block; z-index: 535; }
#wb_element_instance29 > ul { display: block; }
#wb_element_instance29 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance29, #wb_element_instance29 ul { text-align: right; }
#wb_element_instance29 ul ul { background: #173963 none repeat left top; }
#wb_element_instance29 li { margin: 10px 0px 10px 0px; }
#wb_element_instance29 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance29 li.over > a, #wb_element_instance29 li:focus > a { border: 0px none #000000; font: normal bold 12px IBM Plex Sans,sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance29 li.active > a { border: 0px none #000000; font: normal bold 12px IBM Plex Sans,sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance29:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance29:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance29:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance30 { top: 10px; left: 13px; min-width: 207px; width: 207px; min-height: 220px; height: 220px; display: block; z-index: 318; }
#wb_element_instance30 img { width: 207px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance31 { top: 100px; left: 40px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 324; }
#wb_element_instance32 { top: -138px; left: 0; right: 0; min-height: 118px; height: 118px; display: block; z-index: 262; }
#wb_element_instance32 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance32 > .wb_shp { background-color: rgba(51, 51, 51, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 118px; }
#wb_element_instance33 { top: 40px; left: 60px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; z-index: 335; }
#wb_element_instance34 { top: 0px; left: 1020px; min-width: 180px; width: 180px; min-height: 100px; height: 100px; display: block; z-index: 336; }
#wb_element_instance34 img { width: 180px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 157; }
#wb_element_instance35 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance35 > .wb_shp { background-color: rgba(51, 51, 51, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance36 { top: 46px; left: 250px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 325; }
#wb_element_instance37 { top: 190px; left: 90px; min-width: 990px; width: 990px; min-height: 544px; height: 544px; display: block; z-index: 135; }
#wb_element_instance38 { top: 1120px; left: 86px; min-width: 470px; width: 470px; min-height: 261px; height: 261px; display: block; z-index: 177; }
#wb_element_instance39 { top: 1400px; left: 86px; min-width: 470px; width: 470px; min-height: 300px; height: 300px; display: block; z-index: 188; overflow: hidden; }
#wb_element_instance39 img { width: 583.33333333333px; height: 300px; display: block; position: relative; left: -50px; top: 0px; max-width: inherit; }
#wb_element_instance40 { top: 1070px; left: 640px; min-width: 490px; width: 490px; min-height: 25px; height: 25px; display: block; z-index: 189; }
#wb_element_instance41 { top: 1070px; left: 86px; min-width: 470px; width: 470px; min-height: 25px; height: 25px; display: block; z-index: 193; }
#wb_element_instance42 { top: 1400px; left: 640px; min-width: 500px; width: 500px; min-height: 300px; height: 300px; display: block; z-index: 201; overflow: hidden; }
#wb_element_instance42 img { width: 600px; height: 300px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance43 { top: 1120px; left: 640px; min-width: 490px; width: 490px; min-height: 232px; height: 232px; display: block; z-index: 178; }
#wb_element_instance44 { top: 872px; left: 60px; min-width: 1090px; width: 1090px; min-height: 77px; height: 77px; display: block; z-index: 212; }
#wb_element_instance45 { top: 10px; left: 50px; min-width: 1090px; width: 1090px; min-height: 500px; height: 500px; display: block; z-index: 125; }
#wb_element_instance45 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance45 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1090px; height: 500px; }
#wb_element_instance46 { top: 1010px; left: 60px; min-width: 520px; width: 520px; min-height: 720px; height: 720px; display: block; z-index: 130; }
#wb_element_instance46 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance46 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 520px; height: 720px; }
#wb_element_instance47 { top: 510px; left: 50px; min-width: 1090px; width: 1090px; min-height: 270px; height: 270px; display: block; z-index: 132; }
#wb_element_instance47 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance47 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1090px; height: 270px; }
#wb_element_instance48 { top: 1010px; left: 620px; min-width: 530px; width: 530px; min-height: 720px; height: 720px; display: block; z-index: 134; }
#wb_element_instance48 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance48 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 530px; height: 720px; }
#wb_element_instance49 { top: 40px; left: 62px; min-width: 1100px; width: 1100px; min-height: 77px; height: 77px; display: block; z-index: 133; }
#wb_element_instance50 { top: 120px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance30 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance34 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance39 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance42 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
